de.dhbwstuttgart.myexception

## Class SCMethodException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - de.dhbwstuttgart.myexception.SCMethodException

- All Implemented Interfaces:
    java.io.Serializable

      public class SCMethodException
      extends java.lang.Exception

  See Also:
    Serialized Form

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `private Menge<SCExcept>` | `exlist`
    `private static long` | `serialVersionUID`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `SCMethodException()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `Menge<SCExcept>` | `get_exlist()`
    `void` | `set_exlist(Menge<SCExcept> list)`

    - ### Methods inherited from class java.lang.Throwable

      `addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Field Detail

    - #### serialVersionUID

          private static final long serialVersionUID

      See Also:
        Constant Field Values

    - #### exlist

          private Menge<SCExcept> exlist

  - ### Constructor Detail

    - #### SCMethodException

          public SCMethodException()

  - ### Method Detail

    - #### get_exlist

          public Menge<SCExcept> get_exlist()

    - #### set_exlist

          public void set_exlist(Menge<SCExcept> list)